Changes between Initial Version and Version 1 of Ticket #11143, comment 4


Ignore:
Timestamp:
Jun 6, 2013 2:23:16 PM (16 months ago)
Author:
rjollos
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #11143, comment 4

    initial v1  
    11Replying to [comment:2 rjollos]: 
    2 >> That's odd, because `ConfigSection` [t:browser:/tags/trac-1.0.1/trac/config.py?marks=533#L531 does exist] in Trac 1.0.1. 
    3 > Rjollos, 
    4 > 
    5 > The error was presented in 02 versions 1.0 and 1.0.1. Perhaps the real reason for the 
    6 > error is because on my machine there was a deb package trac12.1.3  
    7 > (/usr/bin/trac-admin) and then may be it was coming conflict with the plugin. For this plugin only supports version 1.0 of Trac. 
    8 > Yes, it was identified here: https://groups.google.com/d/topic/trac-users/uAqX5XlK9Lg/discussion 
     2> That's odd, because `ConfigSection` [t:browser:/tags/trac-1.0.1/trac/config.py?marks=533#L531 does exist] in Trac 1.0.1. 
     3Rjollos, 
     4 
     5The error was presented in 02 versions 1.0 and 1.0.1. Perhaps the real reason for the 
     6error is because on my machine there was a deb package trac12.1.3  
     7(`/usr/bin/trac-admin`) and then may be it was coming conflict with the plugin. For this plugin only supports version 1.0 of Trac. 
     8Yes, it was identified here: https://groups.google.com/d/topic/trac-users/uAqX5XlK9Lg/discussion